formtips.setting_form:
  path: /admin/config/user-interface/formtips
  defaults:
    _title: 'Form tips'
    _form: \Drupal\formtips\Form\FormtipsSettingForm
  requirements:
    _permission: 'administer formtips'
